.template{    
    min-width:650px;
    color:black;
    margin: 0 auto;
    text-align: justify;   
    border:0px solid red; 
    height:auto;    
    overflow:hidden;
    border-bottom: 1px solid #ccc;
    border-radius:0;
} 
.template hr{
    color:transparent;
}
div.mainTop{
    min-height:138px;
    float:left;
    margin-right:10px;  
    line-height: 10px;  
    padding:0;
    border:0px solid blue;
}
#mainOfferArea{
    margin-right:10px;
    height:auto;
    border-radius:0;
    padding:0;
    overflow:hidden;
    border:0px solid red;
}
#offerTitle{
    font-size: 32px;
    font-weight: 700;
    color: rgb(123, 165, 24);
    line-height: normal;    
    min-width:500px;
    width:550px;
    margin-top:10px;
    text-align:left;
}   
#offerSubtitle{
    font-size: 18px;
    font-weight: 700;        
    display:block;
    color:#336699;
    line-height: normal;    
    text-align:left;
    margin-top: 20px;
}
div#offerImage2{
    text-align:center;
    overflow:hidden;
}
div#offerImage1{
    text-align:center;
    margin:0 auto;
}
#offerShortDesc{
    display:block;        
}


.mainTemplate{
    border:0px solid red;
    width:98%;
    padding-left:10px;
    margin:0 auto;
}
#description{
    width:95%;
    padding-left:10px;
}

.cleaner{
    clear:both;
    width:1px;
    height:1px;
}

#offerSysReq{
    background:#efefef;
    border:0px solid #ccc;
    width:95%;
    padding:8px;
    display:block;
    margin:0 auto;
    margin-top: 30px;
}
#offerSysReq > span{    
    font-weight: bold;    
}